RubyGems Navigation menu

aws-sdk-ecs 1.56.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.70.0 - September 30, 2020 (149 KB)
  2. 1.69.0 - September 15, 2020 (149 KB)
  3. 1.68.0 - August 25, 2020 (149 KB)
  4. 1.67.0 - July 02, 2020 (149 KB)
  5. 1.66.0 - June 23, 2020 (149 KB)
  6. 1.56.0 - January 17, 2020 (139 KB)
Show all versions (86 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5035d18c802258587052f63093c0a2734fd74667119df809a434452f9a8b26ff

    Total downloads 40,306,902

    For this version 209,448

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: